ISCS#FEP - Feature #50

gocerTvoooooooo,ooooooooo
04/25/2019 11:36 AM - shixun yan

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/28/2019

100%
2.00 hours
0.00 hour

Description

00ccTv,000000000,00000000000,00000000000.

Subtasks:
Task # 56: 000000000004700004700

Closed

History

#1 - 04/25/2019 01:10 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/28/2019 10:36 AM - xiangyang li

- Target version set to 2.1

#3 - 03/06/2020 04:51 PM - xiangyang li

- Status changed from Resolved to Closed

04/16/2025

1/1
